.rtl.desktop-menu .sm-simple .sub-menu .toggle-sub-menu:before,
.rtl.desktop-menu .sm-simple .children .toggle-sub-menu:before {
  content: "\f3d2";
}

.rtl.desktop-menu .sm-simple > li > ul {
  left: auto !important;
  right: 0 !important;
}

.rtl.desktop-menu .sm-simple > li > ul ul {
  right: 100% !important;
  top: 0;
}

.rtl.desktop-menu .sm-simple.sm-vertical > li > ul {
  left: auto !important;
  right: 100% !important;
}

.rtl.desktop-menu .sm-simple.sm-vertical a .toggle-sub-menu:before {
  content: "\f361";
}

.rtl.desktop-menu .sm-simple:not(.sm-vertical) .has-mega-menu .mega-menu {
  right: 0;
  left: auto !important;
  width: 100% !important;
}

.rtl .page-mobile-main-menu .menu-item-wrap {
  text-align: right;
}

.rtl .page-mobile-main-menu .toggle-sub-menu:after {
  content: "\f3d2";
}

.rtl .tm-swiper .swiper-button-next {
  right: auto;
}

.rtl .tm-swiper .swiper-button-next i:before {
  content: "\f3cf";
}

.rtl .tm-swiper .swiper-button-prev i:before {
  content: "\f3d1";
}

.rtl .ion-ios-arrow-forward:before {
  content: "\f3cf";
}

.rtl .ion-ios-arrow-back:before {
  content: "\f3d1";
}

.rtl .ion-arrow-left-c:before {
  content: "\f10b";
}

.rtl .ion-arrow-right-c:before {
  content: "\f108";
}

.rtl .insight_core_breadcrumb li + li:before {
  content: "\f361";
}

.rtl .lg-outer {
  direction: ltr;
}

.rtl .woosw-btn.woosw-added:before {
  margin-right: 0;
}

.rtl .vc_progress_bar .vc_single_bar .vc_bar {
  left: auto;
  right: 0;
}
